.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742676;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947754;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.678000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.927246;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.122000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.948730;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.669000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.944824;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.940430;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.401532,-0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,0.401532,-0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401532,-0.401532,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);}
.m3{transform:matrix(0.381453,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.381453,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.381453,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-1.782400px;}
.ls12{letter-spacing:-1.747200px;}
.ls14{letter-spacing:-1.734400px;}
.ls43{letter-spacing:-1.414400px;}
.ls42{letter-spacing:-1.299200px;}
.lsf{letter-spacing:-1.145600px;}
.lse{letter-spacing:-1.126400px;}
.ls10{letter-spacing:-1.091200px;}
.ls38{letter-spacing:-0.611200px;}
.ls47{letter-spacing:-0.451200px;}
.ls4{letter-spacing:-0.293996px;}
.ls51{letter-spacing:-0.262400px;}
.ls46{letter-spacing:-0.252800px;}
.ls4c{letter-spacing:-0.236800px;}
.ls39{letter-spacing:-0.220800px;}
.ls3a{letter-spacing:-0.214400px;}
.ls3e{letter-spacing:-0.208000px;}
.ls3f{letter-spacing:-0.198400px;}
.ls4e{letter-spacing:-0.195200px;}
.ls37{letter-spacing:-0.176000px;}
.ls2d{letter-spacing:-0.172800px;}
.ls2f{letter-spacing:-0.169600px;}
.ls1f{letter-spacing:-0.166400px;}
.ls31{letter-spacing:-0.163200px;}
.ls19{letter-spacing:-0.160000px;}
.lsd{letter-spacing:-0.156800px;}
.ls30{letter-spacing:-0.153600px;}
.ls1e{letter-spacing:-0.150400px;}
.ls3d{letter-spacing:-0.147200px;}
.ls2{letter-spacing:-0.145600px;}
.ls4f{letter-spacing:-0.140800px;}
.ls25{letter-spacing:-0.137600px;}
.ls4d{letter-spacing:-0.134400px;}
.ls20{letter-spacing:-0.131200px;}
.ls33{letter-spacing:-0.121600px;}
.ls18{letter-spacing:-0.118400px;}
.ls53{letter-spacing:-0.117600px;}
.ls4a{letter-spacing:-0.115200px;}
.ls1d{letter-spacing:-0.112000px;}
.ls11{letter-spacing:-0.105600px;}
.ls3b{letter-spacing:-0.102400px;}
.lsb{letter-spacing:-0.096000px;}
.ls54{letter-spacing:-0.093600px;}
.ls3c{letter-spacing:-0.092800px;}
.ls2c{letter-spacing:-0.089600px;}
.ls1b{letter-spacing:-0.086400px;}
.ls48{letter-spacing:-0.083200px;}
.ls2b{letter-spacing:-0.080000px;}
.ls21{letter-spacing:-0.076800px;}
.ls55{letter-spacing:-0.074400px;}
.ls35{letter-spacing:-0.073600px;}
.ls36{letter-spacing:-0.070400px;}
.ls41{letter-spacing:-0.067200px;}
.ls15{letter-spacing:-0.064000px;}
.ls1c{letter-spacing:-0.060800px;}
.ls40{letter-spacing:-0.054400px;}
.ls2a{letter-spacing:-0.051200px;}
.ls28{letter-spacing:-0.048000px;}
.ls29{letter-spacing:-0.044800px;}
.ls52{letter-spacing:-0.040800px;}
.ls26{letter-spacing:-0.038400px;}
.ls16{letter-spacing:-0.035200px;}
.ls2e{letter-spacing:-0.028800px;}
.ls22{letter-spacing:-0.025600px;}
.lsc{letter-spacing:-0.022400px;}
.ls24{letter-spacing:-0.016000px;}
.ls5a{letter-spacing:-0.014000px;}
.ls17{letter-spacing:-0.006400px;}
.ls57{letter-spacing:-0.005600px;}
.ls7{letter-spacing:0.000000px;}
.ls58{letter-spacing:0.002800px;}
.ls45{letter-spacing:0.006400px;}
.ls56{letter-spacing:0.008400px;}
.ls59{letter-spacing:0.016800px;}
.ls50{letter-spacing:0.019200px;}
.ls23{letter-spacing:0.025600px;}
.ls5b{letter-spacing:0.030800px;}
.ls4b{letter-spacing:0.041600px;}
.ls9{letter-spacing:0.043200px;}
.ls27{letter-spacing:0.048000px;}
.ls34{letter-spacing:0.054400px;}
.ls44{letter-spacing:0.067200px;}
.ls8{letter-spacing:0.080000px;}
.ls3{letter-spacing:0.088198px;}
.ls49{letter-spacing:0.089600px;}
.lsa{letter-spacing:0.092800px;}
.ls1a{letter-spacing:0.115200px;}
.ls0{letter-spacing:0.130198px;}
.ls1{letter-spacing:0.132000px;}
.ls6{letter-spacing:0.224000px;}
.ls32{letter-spacing:0.332800px;}
.ls5{letter-spacing:1.391580px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.144000px;}
.wse{word-spacing:-0.070400px;}
.ws2{word-spacing:-0.044800px;}
.ws3{word-spacing:-0.019200px;}
.wsa{word-spacing:-0.016000px;}
.wsb{word-spacing:-0.012800px;}
.ws1{word-spacing:-0.006400px;}
.ws11{word-spacing:-0.004800px;}
.wsd{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.006400px;}
.ws4{word-spacing:0.009600px;}
.ws6{word-spacing:0.012800px;}
.wsc{word-spacing:0.016000px;}
.wsf{word-spacing:0.028800px;}
.ws5{word-spacing:0.032000px;}
.ws7{word-spacing:0.038400px;}
.ws10{word-spacing:0.070400px;}
.ws19{word-spacing:0.081200px;}
.ws18{word-spacing:0.333200px;}
.ws12{word-spacing:0.400400px;}
.ws13{word-spacing:0.487200px;}
.ws14{word-spacing:0.924000px;}
.ws17{word-spacing:1.346800px;}
.ws15{word-spacing:1.730400px;}
.ws16{word-spacing:1.750000px;}
._9{margin-left:-1803.049446px;}
._a{margin-left:-1796.274810px;}
._7{margin-left:-1773.718488px;}
._f{margin-left:-1691.563372px;}
._c{margin-left:-1670.186879px;}
._d{margin-left:-1594.609452px;}
._16{margin-left:-1532.980574px;}
._b{margin-left:-1497.473512px;}
._15{margin-left:-1442.280154px;}
._17{margin-left:-1415.659819px;}
._13{margin-left:-1349.268386px;}
._12{margin-left:-1237.164240px;}
._e{margin-left:-1105.501043px;}
._14{margin-left:-1100.097798px;}
._10{margin-left:-1087.966691px;}
._11{margin-left:-1076.768616px;}
._18{margin-left:-930.516180px;}
._8{margin-left:-51.965443px;}
._2{margin-left:-9.407866px;}
._2b{margin-left:-5.232000px;}
._5{margin-left:-2.530910px;}
._6{margin-left:-1.315076px;}
._4{width:1.175983px;}
._0{width:4.592000px;}
._3{width:7.643891px;}
._1{width:9.211868px;}
._23{width:10.624000px;}
._3a{width:31.574400px;}
._39{width:40.275200px;}
._3b{width:123.683200px;}
._3c{width:146.454400px;}
._2f{width:165.686400px;}
._3d{width:173.507200px;}
._2e{width:185.817600px;}
._32{width:186.892800px;}
._2d{width:190.624000px;}
._30{width:205.062400px;}
._20{width:212.326400px;}
._1b{width:224.780800px;}
._34{width:227.974400px;}
._1d{width:231.635200px;}
._33{width:233.292800px;}
._35{width:236.793600px;}
._1c{width:238.502400px;}
._1a{width:239.504067px;}
._2c{width:251.907076px;}
._38{width:256.352000px;}
._36{width:258.412800px;}
._3f{width:286.588800px;}
._1f{width:295.584000px;}
._21{width:304.224000px;}
._27{width:311.472000px;}
._26{width:320.723200px;}
._22{width:329.260800px;}
._2a{width:336.240000px;}
._40{width:355.247710px;}
._1e{width:358.076800px;}
._29{width:364.646400px;}
._37{width:371.929600px;}
._31{width:377.008000px;}
._28{width:379.030400px;}
._3e{width:382.700800px;}
._19{width:385.394910px;}
._24{width:388.371200px;}
._25{width:395.312000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(226,226,226);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsb{font-size:24.000000px;}
.fsc{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fsa{font-size:36.000000px;}
.fs6{font-size:39.850800px;}
.fs4{font-size:39.984000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:41.999200px;}
.fs8{font-size:48.000000px;}
.fs2{font-size:112.000000px;}
.fs7{font-size:183.312400px;}
.fs3{font-size:195.997200px;}
.fs5{font-size:466.252000px;}
.y24{bottom:57.836699px;}
.ya{bottom:59.007406px;}
.y6{bottom:71.858204px;}
.y23{bottom:79.503377px;}
.y8{bottom:80.306441px;}
.y5{bottom:85.445250px;}
.y0{bottom:90.746279px;}
.y9a{bottom:91.572150px;}
.y99{bottom:105.063632px;}
.y98{bottom:118.555114px;}
.y97{bottom:132.046597px;}
.y96{bottom:145.538079px;}
.y68{bottom:158.686170px;}
.y95{bottom:159.029561px;}
.y92{bottom:160.227412px;}
.y22{bottom:169.862845px;}
.y91{bottom:171.454252px;}
.y94{bottom:172.521043px;}
.y67{bottom:174.105007px;}
.y90{bottom:182.681093px;}
.y66{bottom:189.523844px;}
.y65{bottom:204.942681px;}
.y64{bottom:220.361517px;}
.y21{bottom:220.939248px;}
.y63{bottom:235.780354px;}
.y62{bottom:251.199191px;}
.y61{bottom:266.618028px;}
.y20{bottom:272.015652px;}
.y60{bottom:282.036864px;}
.y5f{bottom:297.455701px;}
.y5e{bottom:312.874538px;}
.y1f{bottom:323.092056px;}
.y5d{bottom:328.293375px;}
.y5c{bottom:343.712211px;}
.y5b{bottom:359.131048px;}
.y1e{bottom:374.168460px;}
.y5a{bottom:374.549885px;}
.y59{bottom:389.968721px;}
.y58{bottom:405.387558px;}
.y1d{bottom:425.244864px;}
.y57{bottom:429.864962px;}
.y56{bottom:445.283798px;}
.y55{bottom:460.702635px;}
.y54{bottom:476.121472px;}
.y1c{bottom:476.321268px;}
.y53{bottom:491.540308px;}
.y52{bottom:506.959145px;}
.y51{bottom:522.377982px;}
.y1b{bottom:527.397672px;}
.y50{bottom:537.796819px;}
.y4f{bottom:553.215655px;}
.y4e{bottom:568.634492px;}
.y8f{bottom:578.128641px;}
.y1a{bottom:578.474075px;}
.y4d{bottom:593.159437px;}
.y8e{bottom:593.547478px;}
.y4c{bottom:608.578274px;}
.y8d{bottom:608.966314px;}
.y4b{bottom:623.997110px;}
.y8c{bottom:624.385151px;}
.y19{bottom:629.550479px;}
.y4a{bottom:639.415947px;}
.y8b{bottom:639.803988px;}
.y49{bottom:654.834784px;}
.y8a{bottom:664.281391px;}
.y48{bottom:670.253621px;}
.y89{bottom:679.700228px;}
.y18{bottom:680.626883px;}
.y47{bottom:685.672457px;}
.y88{bottom:695.119065px;}
.y46{bottom:701.091294px;}
.y45{bottom:716.510131px;}
.y87{bottom:719.644009px;}
.y17{bottom:731.703287px;}
.y44{bottom:731.928967px;}
.y86{bottom:735.062846px;}
.y43{bottom:747.347804px;}
.y85{bottom:750.481683px;}
.y84{bottom:765.900519px;}
.y42{bottom:771.825207px;}
.y83{bottom:781.319356px;}
.y16{bottom:782.779691px;}
.y41{bottom:787.244044px;}
.y82{bottom:796.738193px;}
.y40{bottom:802.662881px;}
.y81{bottom:812.157030px;}
.y3f{bottom:818.081718px;}
.y3e{bottom:833.500554px;}
.y15{bottom:833.856095px;}
.y80{bottom:836.634433px;}
.y7f{bottom:852.053270px;}
.y3d{bottom:857.977958px;}
.y7e{bottom:867.472106px;}
.y3c{bottom:873.396794px;}
.y3b{bottom:873.397437px;}
.y7d{bottom:882.890943px;}
.y14{bottom:884.932499px;}
.y3a{bottom:888.816274px;}
.y7c{bottom:898.309780px;}
.y13{bottom:904.134154px;}
.y39{bottom:904.235110px;}
.y7b{bottom:913.728617px;}
.y38{bottom:919.653947px;}
.y7a{bottom:938.206020px;}
.y37{bottom:944.178892px;}
.y79{bottom:953.624857px;}
.y12{bottom:955.210558px;}
.y36{bottom:959.597729px;}
.y78{bottom:969.043693px;}
.y11{bottom:974.412214px;}
.y35{bottom:975.016565px;}
.y77{bottom:984.462530px;}
.y34{bottom:990.435402px;}
.y76{bottom:999.881367px;}
.y7{bottom:1001.336520px;}
.y33{bottom:1005.854239px;}
.y2{bottom:1006.239710px;}
.y32{bottom:1021.273076px;}
.y75{bottom:1024.406312px;}
.y10{bottom:1025.488618px;}
.y31{bottom:1036.691912px;}
.y74{bottom:1039.825148px;}
.y1{bottom:1040.431462px;}
.yf{bottom:1044.690273px;}
.y4{bottom:1044.928623px;}
.y73{bottom:1055.243985px;}
.y30{bottom:1061.169316px;}
.y9{bottom:1067.052405px;}
.y3{bottom:1069.505124px;}
.y72{bottom:1070.662822px;}
.y2f{bottom:1076.588152px;}
.y71{bottom:1086.081659px;}
.y2e{bottom:1092.006989px;}
.y70{bottom:1101.500495px;}
.y2d{bottom:1107.425826px;}
.y6f{bottom:1116.919332px;}
.y2c{bottom:1122.844662px;}
.y6e{bottom:1132.338169px;}
.y2b{bottom:1138.263499px;}
.y6d{bottom:1147.757005px;}
.y2a{bottom:1162.740903px;}
.y6c{bottom:1163.175842px;}
.ye{bottom:1164.097535px;}
.y29{bottom:1178.159739px;}
.y6b{bottom:1178.594679px;}
.yd{bottom:1183.299191px;}
.y28{bottom:1193.578576px;}
.y6a{bottom:1194.013516px;}
.y27{bottom:1208.997413px;}
.y69{bottom:1209.432352px;}
.yc{bottom:1211.605766px;}
.y26{bottom:1238.100467px;}
.yb{bottom:1274.874232px;}
.y25{bottom:1275.732065px;}
.y93{bottom:1275.973145px;}
.h12{height:17.765625px;}
.h10{height:23.515625px;}
.h14{height:25.101562px;}
.he{height:26.680000px;}
.h15{height:28.280000px;}
.h6{height:29.128969px;}
.h3{height:29.277344px;}
.h2{height:30.720118px;}
.ha{height:35.028853px;}
.hf{height:35.039062px;}
.h9{height:35.725620px;}
.h11{height:36.360000px;}
.hc{height:38.336470px;}
.h4{height:81.593750px;}
.h5{height:131.906116px;}
.hb{height:161.131600px;}
.h8{height:409.835508px;}
.h1{height:1170.867914px;}
.h13{height:1190.141460px;}
.hd{height:1190.944525px;}
.h7{height:1191.747589px;}
.h0{height:1352.360472px;}
.w3{width:751.668291px;}
.w1{width:772.547965px;}
.w0{width:955.646652px;}
.w2{width:956.000000px;}
.x7{left:90.746279px;}
.x15{left:93.119013px;}
.x14{left:95.142735px;}
.x16{left:104.879088px;}
.xa{left:113.775436px;}
.xf{left:159.102479px;}
.x4{left:166.151939px;}
.x17{left:177.159704px;}
.x0{left:183.098686px;}
.xd{left:214.900037px;}
.xe{left:295.704378px;}
.x10{left:319.314472px;}
.x18{left:322.867711px;}
.x3{left:339.792614px;}
.x9{left:352.274163px;}
.x13{left:353.926548px;}
.xc{left:376.653271px;}
.x11{left:500.533345px;}
.x6{left:626.823415px;}
.x2{left:641.953631px;}
.x12{left:682.668354px;}
.x5{left:696.353214px;}
.x8{left:716.107314px;}
.xb{left:858.058425px;}
.x1{left:924.000132px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-1.479665pt;}
.ls12{letter-spacing:-1.450444pt;}
.ls14{letter-spacing:-1.439818pt;}
.ls43{letter-spacing:-1.174169pt;}
.ls42{letter-spacing:-1.078535pt;}
.lsf{letter-spacing:-0.951024pt;}
.lse{letter-spacing:-0.935085pt;}
.ls10{letter-spacing:-0.905863pt;}
.ls38{letter-spacing:-0.507390pt;}
.ls47{letter-spacing:-0.374565pt;}
.ls4{letter-spacing:-0.244062pt;}
.ls51{letter-spacing:-0.217832pt;}
.ls46{letter-spacing:-0.209863pt;}
.ls4c{letter-spacing:-0.196580pt;}
.ls39{letter-spacing:-0.183298pt;}
.ls3a{letter-spacing:-0.177985pt;}
.ls3e{letter-spacing:-0.172672pt;}
.ls3f{letter-spacing:-0.164702pt;}
.ls4e{letter-spacing:-0.162046pt;}
.ls37{letter-spacing:-0.146107pt;}
.ls2d{letter-spacing:-0.143451pt;}
.ls2f{letter-spacing:-0.140794pt;}
.ls1f{letter-spacing:-0.138138pt;}
.ls31{letter-spacing:-0.135481pt;}
.ls19{letter-spacing:-0.132825pt;}
.lsd{letter-spacing:-0.130168pt;}
.ls30{letter-spacing:-0.127512pt;}
.ls1e{letter-spacing:-0.124855pt;}
.ls3d{letter-spacing:-0.122199pt;}
.ls2{letter-spacing:-0.120870pt;}
.ls4f{letter-spacing:-0.116886pt;}
.ls25{letter-spacing:-0.114229pt;}
.ls4d{letter-spacing:-0.111573pt;}
.ls20{letter-spacing:-0.108916pt;}
.ls33{letter-spacing:-0.100947pt;}
.ls18{letter-spacing:-0.098290pt;}
.ls53{letter-spacing:-0.097626pt;}
.ls4a{letter-spacing:-0.095634pt;}
.ls1d{letter-spacing:-0.092977pt;}
.ls11{letter-spacing:-0.087664pt;}
.ls3b{letter-spacing:-0.085008pt;}
.lsb{letter-spacing:-0.079695pt;}
.ls54{letter-spacing:-0.077702pt;}
.ls3c{letter-spacing:-0.077038pt;}
.ls2c{letter-spacing:-0.074382pt;}
.ls1b{letter-spacing:-0.071725pt;}
.ls48{letter-spacing:-0.069069pt;}
.ls2b{letter-spacing:-0.066412pt;}
.ls21{letter-spacing:-0.063756pt;}
.ls55{letter-spacing:-0.061763pt;}
.ls35{letter-spacing:-0.061099pt;}
.ls36{letter-spacing:-0.058443pt;}
.ls41{letter-spacing:-0.055786pt;}
.ls15{letter-spacing:-0.053130pt;}
.ls1c{letter-spacing:-0.050473pt;}
.ls40{letter-spacing:-0.045160pt;}
.ls2a{letter-spacing:-0.042504pt;}
.ls28{letter-spacing:-0.039847pt;}
.ls29{letter-spacing:-0.037191pt;}
.ls52{letter-spacing:-0.033870pt;}
.ls26{letter-spacing:-0.031878pt;}
.ls16{letter-spacing:-0.029221pt;}
.ls2e{letter-spacing:-0.023908pt;}
.ls22{letter-spacing:-0.021252pt;}
.lsc{letter-spacing:-0.018595pt;}
.ls24{letter-spacing:-0.013282pt;}
.ls5a{letter-spacing:-0.011622pt;}
.ls17{letter-spacing:-0.005313pt;}
.ls57{letter-spacing:-0.004649pt;}
.ls7{letter-spacing:0.000000pt;}
.ls58{letter-spacing:0.002324pt;}
.ls45{letter-spacing:0.005313pt;}
.ls56{letter-spacing:0.006973pt;}
.ls59{letter-spacing:0.013947pt;}
.ls50{letter-spacing:0.015939pt;}
.ls23{letter-spacing:0.021252pt;}
.ls5b{letter-spacing:0.025569pt;}
.ls4b{letter-spacing:0.034534pt;}
.ls9{letter-spacing:0.035863pt;}
.ls27{letter-spacing:0.039847pt;}
.ls34{letter-spacing:0.045160pt;}
.ls44{letter-spacing:0.055786pt;}
.ls8{letter-spacing:0.066412pt;}
.ls3{letter-spacing:0.073218pt;}
.ls49{letter-spacing:0.074382pt;}
.lsa{letter-spacing:0.077038pt;}
.ls1a{letter-spacing:0.095634pt;}
.ls0{letter-spacing:0.108084pt;}
.ls1{letter-spacing:0.109580pt;}
.ls6{letter-spacing:0.185954pt;}
.ls32{letter-spacing:0.276275pt;}
.ls5{letter-spacing:1.155225pt;}
.ws8{word-spacing:-0.119542pt;}
.wse{word-spacing:-0.058443pt;}
.ws2{word-spacing:-0.037191pt;}
.ws3{word-spacing:-0.015939pt;}
.wsa{word-spacing:-0.013282pt;}
.wsb{word-spacing:-0.010626pt;}
.ws1{word-spacing:-0.005313pt;}
.ws11{word-spacing:-0.003985pt;}
.wsd{word-spacing:-0.002656pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.005313pt;}
.ws4{word-spacing:0.007969pt;}
.ws6{word-spacing:0.010626pt;}
.wsc{word-spacing:0.013282pt;}
.wsf{word-spacing:0.023908pt;}
.ws5{word-spacing:0.026565pt;}
.ws7{word-spacing:0.031878pt;}
.ws10{word-spacing:0.058443pt;}
.ws19{word-spacing:0.067408pt;}
.ws18{word-spacing:0.276607pt;}
.ws12{word-spacing:0.332393pt;}
.ws13{word-spacing:0.404451pt;}
.ws14{word-spacing:0.767062pt;}
.ws17{word-spacing:1.118051pt;}
.ws15{word-spacing:1.436497pt;}
.ws16{word-spacing:1.452768pt;}
._9{margin-left:-1496.807659pt;}
._a{margin-left:-1491.183671pt;}
._7{margin-left:-1472.458464pt;}
._f{margin-left:-1404.257113pt;}
._c{margin-left:-1386.511344pt;}
._d{margin-left:-1323.770485pt;}
._16{margin-left:-1272.609062pt;}
._b{margin-left:-1243.132753pt;}
._15{margin-left:-1197.313798pt;}
._17{margin-left:-1175.214836pt;}
._13{margin-left:-1120.099761pt;}
._12{margin-left:-1027.036121pt;}
._e{margin-left:-917.735468pt;}
._14{margin-left:-913.249946pt;}
._10{margin-left:-903.179266pt;}
._11{margin-left:-893.883146pt;}
._18{margin-left:-772.471186pt;}
._8{margin-left:-43.139290pt;}
._2{margin-left:-7.809972pt;}
._2b{margin-left:-4.343363pt;}
._5{margin-left:-2.101044pt;}
._6{margin-left:-1.091715pt;}
._4{width:0.976246pt;}
._0{width:3.812064pt;}
._3{width:6.345602pt;}
._1{width:7.647264pt;}
._23{width:8.819550pt;}
._3a{width:26.211596pt;}
._39{width:33.434595pt;}
._3b{width:102.676031pt;}
._3c{width:121.579621pt;}
._2f{width:137.545131pt;}
._3d{width:144.037595pt;}
._2e{width:154.257116pt;}
._32{width:155.149697pt;}
._2d{width:158.247165pt;}
._30{width:170.233252pt;}
._20{width:176.263486pt;}
._1b{width:186.602549pt;}
._34{width:189.253727pt;}
._1d{width:192.292753pt;}
._33{width:193.668815pt;}
._35{width:196.575016pt;}
._1c{width:197.993582pt;}
._1a{width:198.825120pt;}
._2c{width:209.121520pt;}
._38{width:212.811489pt;}
._36{width:214.522269pt;}
._3f{width:237.912672pt;}
._1f{width:245.380068pt;}
._21{width:252.552593pt;}
._27{width:258.569545pt;}
._26{width:266.249460pt;}
._22{width:273.336978pt;}
._2a{width:279.130785pt;}
._40{width:294.910101pt;}
._1e{width:297.258679pt;}
._29{width:302.712455pt;}
._37{width:308.758628pt;}
._31{width:312.974479pt;}
._28{width:314.653382pt;}
._3e{width:317.700377pt;}
._19{width:319.936902pt;}
._24{width:322.407679pt;}
._25{width:328.169608pt;}
.fsb{font-size:19.923682pt;}
.fsc{font-size:23.244296pt;}
.fs9{font-size:26.564909pt;}
.fsa{font-size:29.885523pt;}
.fs6{font-size:33.082278pt;}
.fs4{font-size:33.192854pt;}
.fs1{font-size:33.206137pt;}
.fs0{font-size:34.865779pt;}
.fs8{font-size:39.847364pt;}
.fs2{font-size:92.977183pt;}
.fs7{font-size:152.177415pt;}
.fs3{font-size:162.707745pt;}
.fs5{font-size:387.060691pt;}
.y24{bottom:48.013333pt;}
.ya{bottom:48.985200pt;}
.y6{bottom:59.653333pt;}
.y23{bottom:66.000000pt;}
.y8{bottom:66.666667pt;}
.y5{bottom:70.932667pt;}
.y0{bottom:75.333333pt;}
.y9a{bottom:76.018933pt;}
.y99{bottom:87.218933pt;}
.y98{bottom:98.418933pt;}
.y97{bottom:109.618933pt;}
.y96{bottom:120.818933pt;}
.y68{bottom:131.733867pt;}
.y95{bottom:132.018933pt;}
.y92{bottom:133.013333pt;}
.y22{bottom:141.012221pt;}
.y91{bottom:142.333333pt;}
.y94{bottom:143.218933pt;}
.y67{bottom:144.533867pt;}
.y90{bottom:151.653333pt;}
.y66{bottom:157.333867pt;}
.y65{bottom:170.133867pt;}
.y64{bottom:182.933867pt;}
.y21{bottom:183.413472pt;}
.y63{bottom:195.733867pt;}
.y62{bottom:208.533867pt;}
.y61{bottom:221.333867pt;}
.y20{bottom:225.814723pt;}
.y60{bottom:234.133867pt;}
.y5f{bottom:246.933867pt;}
.y5e{bottom:259.733867pt;}
.y1f{bottom:268.215974pt;}
.y5d{bottom:272.533867pt;}
.y5c{bottom:285.333867pt;}
.y5b{bottom:298.133867pt;}
.y1e{bottom:310.617226pt;}
.y5a{bottom:310.933867pt;}
.y59{bottom:323.733867pt;}
.y58{bottom:336.533867pt;}
.y1d{bottom:353.018477pt;}
.y57{bottom:356.853867pt;}
.y56{bottom:369.653867pt;}
.y55{bottom:382.453867pt;}
.y54{bottom:395.253867pt;}
.y1c{bottom:395.419728pt;}
.y53{bottom:408.053867pt;}
.y52{bottom:420.853867pt;}
.y51{bottom:433.653867pt;}
.y1b{bottom:437.820979pt;}
.y50{bottom:446.453867pt;}
.y4f{bottom:459.253867pt;}
.y4e{bottom:472.053867pt;}
.y8f{bottom:479.935467pt;}
.y1a{bottom:480.222230pt;}
.y4d{bottom:492.413333pt;}
.y8e{bottom:492.735467pt;}
.y4c{bottom:505.213333pt;}
.y8d{bottom:505.535467pt;}
.y4b{bottom:518.013333pt;}
.y8c{bottom:518.335467pt;}
.y19{bottom:522.623482pt;}
.y4a{bottom:530.813333pt;}
.y8b{bottom:531.135467pt;}
.y49{bottom:543.613333pt;}
.y8a{bottom:551.455467pt;}
.y48{bottom:556.413333pt;}
.y89{bottom:564.255467pt;}
.y18{bottom:565.024733pt;}
.y47{bottom:569.213333pt;}
.y88{bottom:577.055467pt;}
.y46{bottom:582.013333pt;}
.y45{bottom:594.813333pt;}
.y87{bottom:597.414933pt;}
.y17{bottom:607.425984pt;}
.y44{bottom:607.613333pt;}
.y86{bottom:610.214933pt;}
.y43{bottom:620.413333pt;}
.y85{bottom:623.014933pt;}
.y84{bottom:635.814933pt;}
.y42{bottom:640.733333pt;}
.y83{bottom:648.614933pt;}
.y16{bottom:649.827235pt;}
.y41{bottom:653.533333pt;}
.y82{bottom:661.414933pt;}
.y40{bottom:666.333333pt;}
.y81{bottom:674.214933pt;}
.y3f{bottom:679.133333pt;}
.y3e{bottom:691.933333pt;}
.y15{bottom:692.228486pt;}
.y80{bottom:694.534933pt;}
.y7f{bottom:707.334933pt;}
.y3d{bottom:712.253333pt;}
.y7e{bottom:720.134933pt;}
.y3c{bottom:725.053333pt;}
.y3b{bottom:725.053867pt;}
.y7d{bottom:732.934933pt;}
.y14{bottom:734.629738pt;}
.y3a{bottom:737.853867pt;}
.y7c{bottom:745.734933pt;}
.y13{bottom:750.570058pt;}
.y39{bottom:750.653867pt;}
.y7b{bottom:758.534933pt;}
.y38{bottom:763.453867pt;}
.y7a{bottom:778.854933pt;}
.y37{bottom:783.813333pt;}
.y79{bottom:791.654933pt;}
.y12{bottom:792.971309pt;}
.y36{bottom:796.613333pt;}
.y78{bottom:804.454933pt;}
.y11{bottom:808.911629pt;}
.y35{bottom:809.413333pt;}
.y77{bottom:817.254933pt;}
.y34{bottom:822.213333pt;}
.y76{bottom:830.054933pt;}
.y7{bottom:831.262933pt;}
.y33{bottom:835.013333pt;}
.y2{bottom:835.333333pt;}
.y32{bottom:847.813333pt;}
.y75{bottom:850.414400pt;}
.y10{bottom:851.312880pt;}
.y31{bottom:860.613333pt;}
.y74{bottom:863.214400pt;}
.y1{bottom:863.717733pt;}
.yf{bottom:867.253200pt;}
.y4{bottom:867.451067pt;}
.y73{bottom:876.014400pt;}
.y30{bottom:880.933333pt;}
.y9{bottom:885.817200pt;}
.y3{bottom:887.853333pt;}
.y72{bottom:888.814400pt;}
.y2f{bottom:893.733333pt;}
.y71{bottom:901.614400pt;}
.y2e{bottom:906.533333pt;}
.y70{bottom:914.414400pt;}
.y2d{bottom:919.333333pt;}
.y6f{bottom:927.214400pt;}
.y2c{bottom:932.133333pt;}
.y6e{bottom:940.014400pt;}
.y2b{bottom:944.933333pt;}
.y6d{bottom:952.814400pt;}
.y2a{bottom:965.253333pt;}
.y6c{bottom:965.614400pt;}
.ye{bottom:966.379547pt;}
.y29{bottom:978.053333pt;}
.y6b{bottom:978.414400pt;}
.yd{bottom:982.319867pt;}
.y28{bottom:990.853333pt;}
.y6a{bottom:991.214400pt;}
.y27{bottom:1003.653333pt;}
.y69{bottom:1004.014400pt;}
.yc{bottom:1005.818667pt;}
.y26{bottom:1027.813333pt;}
.yb{bottom:1058.341200pt;}
.y25{bottom:1059.053333pt;}
.y93{bottom:1059.253467pt;}
.h12{height:14.748194pt;}
.h10{height:19.521576pt;}
.h14{height:20.838148pt;}
.he{height:22.148493pt;}
.h15{height:23.476739pt;}
.h6{height:24.181513pt;}
.h3{height:24.304687pt;}
.h2{height:25.502411pt;}
.ha{height:29.079322pt;}
.hf{height:29.087797pt;}
.h9{height:29.657745pt;}
.h11{height:30.184378pt;}
.hc{height:31.825151pt;}
.h4{height:67.735330pt;}
.h5{height:109.502313pt;}
.hb{height:133.763948pt;}
.h8{height:340.226347pt;}
.h1{height:972.000000pt;}
.h13{height:988.000000pt;}
.hd{height:988.666667pt;}
.h7{height:989.333333pt;}
.h0{height:1122.666667pt;}
.w3{width:624.000000pt;}
.w1{width:641.333333pt;}
.w0{width:793.333333pt;}
.w2{width:793.626667pt;}
.x7{left:75.333333pt;}
.x15{left:77.303067pt;}
.x14{left:78.983067pt;}
.x16{left:87.065733pt;}
.xa{left:94.451067pt;}
.xf{left:132.079467pt;}
.x4{left:137.931600pt;}
.x17{left:147.069733pt;}
.x0{left:152.000000pt;}
.xd{left:178.400000pt;}
.xe{left:245.480000pt;}
.x10{left:265.080000pt;}
.x18{left:268.029733pt;}
.x3{left:282.080000pt;}
.x9{left:292.441600pt;}
.x13{left:293.813333pt;}
.xc{left:312.680000pt;}
.x11{left:415.519467pt;}
.x6{left:520.359600pt;}
.x2{left:532.920000pt;}
.x12{left:566.719467pt;}
.x5{left:578.080000pt;}
.x8{left:594.478933pt;}
.xb{left:712.320133pt;}
.x1{left:767.061867pt;}
}
